uuid: b60eae94-909f-45f4-872a-e5dfe8a2c431
langcode: en
status: true
dependencies:
  module:
    - node
id: section
label: Section
type: 'canonical_entities:node'
pattern: '/courses/section/[node:field_class_id:value]'
selection_criteria:
  5cff216b-d240-4133-af5d-f48b0ef47fd9:
    id: 'entity_bundle:node'
    negate: false
    uuid: 5cff216b-d240-4133-af5d-f48b0ef47fd9
    context_mapping:
      node: node
    bundles:
      class: class
selection_logic: and
weight: -5
relationships: {  }
